# Technician Anywhere

This is a project that the Caterpillar AO team will use to generate asset related to Service Technician

## Table of Contents 

## Vision

**FOR** companies **WHO NEEDS** an effective dispatch system the TechniGo **IS A** a mobile platform **THAT PROVIDES** a holistic apporach in deligating work to available service technician, **UNLIKE** other service technician applicaitons **OUR PRODUCT** is adapaptable across other industries by providing real time tracking of _______ seamless _________ and provides analysis

## Maintainers

| Name |
|------|
| Russel Fortunado |
| Edward Alcantara |
| Gino Agapito |
| Michael Durias |
| Mark Tamesis |